<footer>
	<div class="footerTop">
		<a href="#" class="js-openfooter"></a>
		<div class="footerTop_link">
			<a href="#">格蕾寢飾 關於我們</a>
		</div>
	</div>
	<div class="footerBottom">
	    <div class="wrap clearfix">

	    	<div class="footer_left clearfix">
	    		<div>
	    			<p>> 關於格蕾</p>
	    			<ul>
	    				<li><a href="#">公司資訊</a></li>
	    				<li><a href="#">品牌介紹</a></li>
	    				<li><a href="#">隱私權條款</a></li>
	    			</ul>
	    		</div>
	    		<div>
	    			<p>> 購物說明</p>
	    			<ul>
	    				<li><a href="#">會員服務</a></li>
	    				<li><a href="#">付款方式</a></li>
	    				<li><a href="#">物流與配送</a></li>
	    				<li><a href="#">售後服務</a></li>
	    			</ul>
	    		</div>
	    		<div>
	    			<p>> 客服資訊</p>
	    			<ul>
	    				<li><a href="#">客服留言</a></li>
	    				<li><a href="#">海外運費詢價</a></li>
	    				<li><a href="#">電子發票</a></li>
	    				<li><a href="#">常見問題</a></li>
	    			</ul>
	    		</div>
	    	</div>

	    	<div class="footer_right">
	    		<p>客服專線：(02)2267-2618</p>
	    		<p>服務時間：週一～週五 09:00 ~ 18:00</p>
	    		<p>例假日及午休時間(PM 12:00 ~ 13:00)暫不提供電話服務</p>
	    		<p>本站最佳瀏覽環境請使用Google Chrome、Firefox或IE10以上版本</p>
	    		<p>格蕾國際有限公司 GREAT CO., LTD</p>
	    		<p>隱私權政策 @2017 GreatLiving</p>
	    	</div>

	    </div>
	</div>
</footer>
